centos NPM无法安装包
发布于 15天前 作者 luoshizheng 203 次浏览 来自 问答

我的Nodejs 版本是 0.10,NPM是1.4 ,我下载包的时候光标一直在转, 到最后出现这个错误: [root@192 Wjc]# npm install mongodb \

kerberos@0.0.7 install /root/WebstormProjects/Wjc/node_modules/mongodb/node_modules/kerberos (node-gyp rebuild 2> builderror.log) || (exit 0)

网上是找不到解决办法了。谁指导下,谢谢。

3 回复

错误不全, 看不明白

一般是Node就装的有问题导致的.

node-gyp 一般和C/C++模块有关,这些模块和系统平台有关 发自 CNodeJs ionic

回到顶部